.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    width:100%;
    top:0;
    display: none;
    z-index:2;
}

.caption div {
    /* width: 250px; */
    width: 100%;
    max-width: 350px;
    height: 350px;
    max-height: 100%;
    margin: 0 auto;
    margin-bottom: 5px;
    background: rgba(13, 34, 64, .6);
    padding:2%;
    text-align:center;
    color:#fff !important;
}